﻿#topmenu {
    float: left;
    width: 920px;
    list-style: none;
    line-height: 33px;
    background: url('../images/menu_bg1.gif') no-repeat top left;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin: 0;
    padding: 0;
}

    #topmenu li {
        float: left;
        border-left: 1px solid #000;
    }

        #topmenu li a {
            float: left;
            font-size: 1.2em;
            color: #fff;
            border-left: 1px solid #ccc;
            text-decoration: none;
            background: url('../images/menu_bg1.gif') no-repeat top left;
        }

            #topmenu li a:hover {
                background: url('../images/menu_bg_active.gif') no-repeat top left;
            }

        #topmenu li:first-child {
            border: none;
        }

            #topmenu li:first-child a {
                border: none;
            }
